{
  "main": {
    "id": "cc8b9bc9300e924f",
    "type": "split",
    "children": [
      {
        "id": "ffae4535d3cb6390",
        "type": "tabs",
        "children": [
          {
            "id": "9a77916c377f10c9",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "testing.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "testing"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "0888ce71a20e3033",
    "type": "split",
    "children": [
      {
        "id": "ca01f288e6af3ccf",
        "type": "tabs",
        "children": [
          {
            "id": "ad1e497e508614b5",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "22ccbaa12e9fe452",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "6ee8e33cbf1b625c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "e8f39a50df63b264",
    "type": "split",
    "children": [
      {
        "id": "e0f2e9d49bf301d5",
        "type": "tabs",
        "children": [
          {
            "id": "745e41038f228e00",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "testing.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for testing"
            }
          },
          {
            "id": "7b91c5d16a1df1c3",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "testing.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from testing"
            }
          },
          {
            "id": "f284d9f76da70179",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "31e48c2055d36ef0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "testing.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of testing"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "9a77916c377f10c9",
  "lastOpenFiles": []
}